## google-bookmarks 1.5

=== debian/changelog ===
google-bookmarks (1.5-3) unstable; urgency=low

  [ Andrea Veri ]
  * debian/patches/01_bump-max_version.patch:
    - removed, it's no more needed.
  * debian/control:
    - bumped Standards-Version to latest.
    - extended description refreshed.
  * debian/copyright:
    - Move the MPL-1.1 text on debian/copyright and don't
      install through debian/docs anymore.

  [ Fabrizio Regalli ]
  * Moved to DEP5 copyright format
  * Added myself to Uploaders and Copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 23 May 2012 12:32:00 +0200

google-bookmarks (1.5-2) unstable; urgency=low

  * debian/patches/01_bump-max_version.patch:
    - added for getting back compatibility with
      Firefox/Iceweasel 9. We'll use '*' as max_version,
      this extension didn't have any particular breakage in
      the past and it's known to work fine even on the next
      iceweasel's releases. Anyway the max_version check
      will probably go away with iceweasel 10, so all extensions
      will be compatible by default, thus no more max_version's
      bumps will be required for the extensions to work as
      expected.

 -- Andrea Veri <and@debian.org>  Tue, 27 Dec 2011 12:02:38 +0100

google-bookmarks (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <and@debian.org>  Thu, 17 Nov 2011 17:34:18 +0100

google-bookmarks (1.4-1) unstable; urgency=low

  * First upload to Debian unstable. 
  * debian/copyright:
    - added a few references and details about why upstream
      didn't include a full copy of the MPL license nor it added
      the relevant headers on source files.

 -- Andrea Veri <and@debian.org>  Sat, 24 Sep 2011 16:32:06 +0200
