=== debian/control ===
Source: google-bookmarks
Section: web
Priority: optional
Maintainer: Andrea Veri <and@debian.org>
Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Homepage: http://www.balandro.net/dengGB/
VCS-Git: git://git.debian.org/pkg-mozext/google-bookmarks.git
VCS-Browser: http://git.debian.org/?p=pkg-mozext/google-bookmarks.git;a=summary

Package: xul-ext-googlebookmarks
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: extension meant for managing your Google Bookmarks
 This Iceweasel/Firefox addon provides an easy way for managing your
 Google Bookmarks. You'll be able to manage your bookmarks directly
 from the Iceweasel's Bookmarks toolbar. If the addon button won't
 appear correctly, get yourself into the Customize menu and drag the
 Star icon on the selected toolbar.
